2019-10-17 03:08 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001649Database Workbench v5PostgreSQL Modulepublic2019-01-16 09:54
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.5.0 
Summary0001649: Creating a new trigger including trigger function in Table Editor doesn't add new trigger function to list in editor
DescriptionCreating a new trigger including trigger function in Table Editor doesn't add new trigger function to list in editor.

Works fine in the Trigger Editor, doesn't in the Table Editor.
Steps To Reproduce1. create a trigger in the table editor
2. make sure to create a new function for the trigger
3. save > new function not added to the drop down box
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2018-10-24 17:20 Martijn Tonies New Issue
2018-10-25 09:51 Martijn Tonies Status new => resolved
2018-10-25 09:51 Martijn Tonies Fixed in Version => 5.5.0
2018-10-25 09:51 Martijn Tonies Resolution open => fixed
2018-10-25 09:51 Martijn Tonies Assigned To => Martijn Tonies
2019-01-16 09:54 Martijn Tonies Status resolved => closed
+Issue History